#logosection {
	background: none;
	background-color: white;
	width: 100%;
	margin-top: 10xp;
	padding: 30px;
}

body {
	background-color: #12a5f4;
	font-family: "Open Sans";
}

button {
	color: black;
	weight: 500;
	background: none;
	outline: none;
	border: none;
}

ul li ul li a {
	color: #12a5f4;
	font-weight: 600;
	line-height: 2;
}

ul li ul li a:hover {
	color: #4a4a4a;
	text-decoration: none;
}

.register-button,
.register-submit {
	margin-top: 10px;
	border: 3px solid #12a5f4;
	background: none;
	width: 100%;
	color: #12a5f4;
	margin: 5px;
}

.register-submit {
	width: auto;
}

.register-button:hover,
.register-submit:hover {
	margin-top: 10px;
	border: none;
	background: #12a5f4;
	border: 3px solid #12a5f4;
	width: 100%;
	color: #fff;
	margin: 5px;
}

.register-submit:hover {
	width: auto;
}

.login-button-below {
	margin-top: 10px;
	border: 3px solid #12a5f4;
	background: none;
	width: 100%;
	color: #12a5f4;
}

.login-button-below:hover {
	margin-top: 10px;
	border: none;
	background: #12a5f4;
	border: 3px solid #12a5f4;
	width: 100%;
	color: #fff;
}

.login-button {
	font-weight: 700;
	color: black;
}

.userLoggedIn-button {
	margin-top: 10px;
	border: 3px solid #12a5f4;
	background: none;
	width: 100%;
	color: #12a5f4;
	margin: 5px;
	font-weight: 600;
}

.userLoggedIn-button:hover {
	margin-top: 10px;
	border: none;
	background: #12a5f4;
	border: 3px solid #12a5f4;
	width: 100%;
	color: #fff;
	margin: 5px;
}

.logo {
	margin: auto;
}

.introtext {
	font-size: 50px;
	font-weight: 300;
	margin: 0;
}

.introsub {
	font-size: 24px;
	font-weight: 300;
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 1040px) {
	.introtext {
		font-size: 35px;
	}
	.introsub {
		font-size: 18px;
	}
	#map {
		height: 100%;
		width: 100%;
		padding-bottom: 20px;
	}
	.worldmap img {
        opacity: 0.3;
    }
}

@media only screen and (max-width: 901px) {
	.introtext {
		font-size: 26px;
	}
}


/* Small Devices, Phones */

@media only screen and (max-width: 780px) {
	.introtext {
		display: none;
	}
	.introsub {
		font-size: 20px;
		padding: 20px;
	}
	#map {
		height: 100%;
		width: 100%;
		padding-bottom: 20px;
	}
	.worldmap img {
        opacity: 0.3;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
	#map {
		width: 100%;
		position: relative;
		padding-bottom: 20px;
	}
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
	.introtext {
		display: none;
	}
	.introsub {
		display: none;
	}
    .worldmap img {
        opacity: 0.3;
    }
}

.worldmap {
	padding-left: 5%;
	padding-top: 7%;
}

.worldmap img {
	position: absolute;

}

.form__inline {
	padding-top: 7%;
	padding-right: 5%;
	text: white;
}

.findmutual {
	margin-top: 10px;
	border: 3px solid #F8E71C;
	background: none;
	width: 100%;
	color: #F8E71C;
}

.findmutual:active,
.findmutual:focus,
.findmutual:hover {
	background-color: rgba(248, 231, 28, 0.4);
	border: 3px solid #F8E71C;
	color: #F8E71C;
}

.addnewfriend {
	margin-top: 10px;
	border: none;
	background: none;
	color: #F8E71C;
	font-family: "Open Sans";
	font-weight: 400;
}

.addnewfriend:hover,
.addnewfriend:focus,
.addnewfriend:active {
	background: none;
	text-decoration: none;
    color: #dae02e;
}

#blueArea {
	max-width: 100%;
}

.outputtext {
	background-color: #ffffff;
	border-radius: 5px;
	padding: 20px;
}

.outputtext p {
	font-size: 16px;
	font-family: "Open Sans";
	font-weight: 400;
}

.outputtext span {
	font-weight: bold;
	float: left;
	width: 100px;
}

.modal {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.modal:before {
		display: inline-block;
		vertical-align: middle;
		content: " ";
		height: 100%;
	}
}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.error {
	border-color: red;
}

.connect {
	color: white;
}

.connect a {
	font-weight: 500;
	color: white;
}

.connect a:hover {
	text-decoration: none;
	opacity: 0.7;
}

.pickTime {
	display: inline;
}